@import url('http://fonts.googleapis.com/css?family=Bree+Serif');
@import url('http://fonts.googleapis.com/css?family=Raleway:400,300,700');
/* 8 6 2014 2:55pm*/

html, body {
	font: 15px/22px Raleway,arial,sans-serif;
	color: #fff;
}
textarea, input, select {
	font: 15px/22px Raleway,arial,sans-serif;
	color: #000;
}
html {
	height:100%;
}
body {
	background:url('http://sftheme.truepath.com/custom/bg/VineyardBG-1.jpg') fixed no-repeat center top #205103;
	background-position:50% 0px !important;
	background-size:cover;
	height: 100%;
}
a, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, h1, h2, h3, h4, h5, h6 {
	color: #b9e625;
}
p {
	letter-spacing: 1px;
}
#header {
	height: 150px;
}
#header .container {
	width: 950px;
}
#logo {
	left: 0;
}
#logo img {
	max-height:120px;
}
#logo a {
	color: #fff;
	font: 40px/48px 'Century Gothic', Arial;
}
#logo a span {
	padding-top: 37px;
	padding-left: 15px;
}
#header .search {
	background: url('search.png') no-repeat right center;
	height: 30px;
	top: 52px;
	left: auto;
	right: 0;
	width: 233px;
}
#header .search input.search_inp {
	color: #fff;
	font: 15px Raleway,arial,sans-serif;
	height: 20px;
	padding: 5px 6px 0 2px;
	float: right;
	width: 190px;
}
#header #searchsubmit {
	height:25px;
	width:28px;
}

#main_nav {
	height: 49px;
	left: 0;
	top: 101px;
	width: auto;
	text-align: center;
	background: url('http://sftheme.truepath.com/custom/textures/undefined.png') repeat scroll 0% 0% #8E9E00;
}
#main_nav li {
	height: 36px;
	margin: 0;
	float:none;
	display: inline-block;
	border-bottom: 6px solid transparent;/* no jumping border*/
	text-transform: none;
}
#main_nav li a {
	color: #fff;
	font: 16px Raleway,arial,sans-serif;
	height: auto;
	letter-spacing: -0.1px;
	margin-top: 14px;
	font-weight:300;
}
#main_nav > li:hover {
	background-color: transparent;
	border-bottom: 6px solid transparent;
}
#main_nav li:hover a {
	background-color: transparent;
	color: #fff;
}
#main_nav > li.current_page_item a,
#main_nav > li.current_page_parent a {
	background-color: transparent;
	color: #fff;
	font-weight:400;
	
}
#main_nav > li.current_page_item,
#main_nav > li.current_page_parent {
	border-bottom: 6px solid transparent;
}

#main_nav ul.children li.current_page_item, #main_nav ul.children li.current_page_item a ,
#main_nav ul.sub-menu li.current_page_item, #main_nav ul.sub-menu li.current_page_item a {
	color: #fff;
}
#main_nav li.current_page_item ul.children li a ,
#main_nav li.current_page_item ul.sub-menu li a {
	background:transparent;
}
#main_nav ul.children ,
#main_nav ul.sub-menu {
	-moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
	background: url('http://sftheme.truepath.com/custom/textures/undefined.png') repeat scroll 0% 0% #8E9E00;
	border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	-o-border-radius: 0 0 5px 5px;
	-ms-border-radius: 0 0 5px 5px;
	padding: 0px 0;
	top: 42px;
}
#main_nav ul.children li ,
#main_nav ul.sub-menu li {
	display: block;
	height: 26px;
	padding: 0;
	margin: 0 10px;
}
#main_nav ul.children li:first-child ,
#main_nav ul.sub-menu li:first-child {
	border-top: none;
}
#main_nav ul.children li:hover,
#main_nav ul.sub-menu li:hover{
	background: transparent;
	color: #fff;
	padding: 0;
}
#main_nav ul.children li a ,
#main_nav ul.sub-menu li a {
	background:transparent;
	color: #fff;
	font-size: 16px;
	font-weight: normal;
	line-height: 30px;
	height: 30px;
	padding: 0 7px;
	text-decoration: none;
	width: auto;
}
#main_nav ul.children li:hover>a,
#main_nav ul.sub-menu li:hover>a{
	text-decoration: underline;
	color: #fff;
}
#main_nav ul.children li a:hover,
#main_nav ul.sub-menu li a:hover{
	background: transparent;
	color: #fff;
}

#gal_nav {
	margin: 6px 0 0;
	height: 32px;
}
#gal_nav a {
	background: url("gal_nav_dots.png") no-repeat scroll 0 0 transparent;
}

#content_container {
	background: transparent;
	min-height: 512px;
	width: 950px;
}
.gallery_container {
	background: transparent;
	float: none;
	margin-bottom: 28px;
}
#content_container .slideshow_container {
	background: transparent;
}
.post, div.page {
	padding: 20px 10px 20px 10px;
}
.postmeta {
	color: #817f7b;
	font-family: Arial;
}

#content_container_inner {
	background: url('http://sftheme.truepath.com/custom/textures/undefined.png') repeat scroll 0% 0% rgba(0, 0, 0, 0.573);
	position: relative;
}

#content {
	width: 580px;
	padding: 10px 0 0 15px;
}
body.noWidgets #content {
	width:920px;
}
#sidebar {
	padding: 10px 15px 20px;
	margin: 0;
	width: 292px;
	max-width:292px;
}
#sidebar .sf_image_widget img,
body div.widget.widget.sf_image_widget img{
	max-width: 292px !important; /* workaround for IE*/
}
#sidebar a,body div.widget.widget a {
	color: #b9e625;
}
li.widget,body div.widget.widget{
	margin: 20px 0 40px;
}
body div.widget.widget:first-child{
	border:0; margin-top:0; padding-top:0;
}
li.widget_simpleimage,div.widget_simpleimage.widget.widget{
	border: 0;
}
li.widget li,body div.widget.widget li{
	border: 0;
}
li.widget h2,body div.widget.widget h2{
	background: transparent;
	border: 0;
	color: #fff0c0;
	font: bold 22px/27px 'Bree Serif', Arial;
	margin: 0 0 4px;
}
.widget.widget ul.follow li {
	border-bottom: 2px solid #FFF0C0;
	padding: 10px 0 7px 24px;
}
.widget.widget ul.follow li:after {
    bottom: -16px;
    content: url("widget_list.png");
    left: -5px;
    position: absolute;
    z-index: 0;
}
.widget .paypal-donations > input[type="image"] {
	float: right;
}
/* should it be for all select, input, or just widget?*/
select {
	-moz-box-shadow: inset 0 0 3px #A19C9B;
	-webkit-box-shadow:inset 0 0 3px #A19C9B;
	box-shadow:inset 0 0 3px #A19C9B;
	border: 1px solid #A19C9B;
    border-radius:2px;
	-webkit-border-radius:2px;
	-o-border-radius:2px;
	-ms-border-radius:2px;
	padding: 2px;
}
#content_container input[type="text"] {
	-moz-box-shadow: inset 0 0 3px #A19C9B;
	-webkit-box-shadow:inset 0 0 3px #A19C9B;
	box-shadow:inset 0 0 3px #A19C9B;
	border: 1px solid #A19C9B;
	border-radius: 2px;
	-webkit-border-radius:2px;
	-o-border-radius:2px;
	-ms-border-radius:2px;
	padding: 3px 2px 2px;
 }

a.more-link {
	background: transparent;
	color: #b9e625;
	display: inline;
	font-weight: bold;
	text-decoration: underline;
	padding: 0;
}a.more-link:hover {
	text-decoration: underline;
}

.entry h1 {
	font: 28px Raleway,arial,sans-serif;
	color:#FFF0C0;
	margin: 0 0 20px;
}
.entry h2, h2.posttitle {
	font: 26px Raleway,arial,sans-serif;
	color:#FC9;
	margin: 0 0 10px;
}
.entry h3 {
	font: 20px Raleway,arial,sans-serif;
	color:#FC9;
}
.entry h4 {
	font: 16px Raleway,arial,sans-serif;
	color:#FC9;
}
.entry h5 {
	font: 14px Raleway,arial,sans-serif;
	color:#FC9;
}
.entry h6 {
	font: 12px Raleway,arial,sans-serif;
	color:#FC9;
}
div.navigation {
	margin: 10px 7px 8px;
}

#footer {
	height: 70px;
	margin: 14px 0 0;
	position: relative;
	z-index: 22;
}
.fl_l {
	margin-left: 10px;
}
#footer .fl_l a {
	background-image: url('../../css/sf-logo16-white.png');
}
#footer ul {
	float: none;
	text-align: center;
}
#footer ul li.current_page_item a, #footer ul li a:hover {
	color: #fff;
}
#footer .container {
	width: 950px;
	padding: 0;
	height: 37px;
}
#footer ul li a {
	font-size: 14px;
	color: #fff0c0;
}
#footer ul li a:hover {
	color: #fff;
}

#footer_nav a {
	font: 15px/22px Raleway,arial,sans-serif;
}


body .wp_themeSkin .mceMenu table {
    background-color: #222222;
}
.wp_themeSkin .mceMenu .mceMenuItemEnabled td.mce_formatPreview a:hover, .wp_themeSkin .mceMenu td.mce_formatPreview .mceMenuItemActive {
    background-color: #444444;
}


@media screen and (max-width: 480px) {
	body.mobileOn #header .search input.search_inp {
		color: white;
		width: 190px;
	}
	body.mobileOn #main_nav li a {
		margin-top:0px;
	}
	body.mobileOn #main_nav ul.sub-menu li:hover {
		background: transparent;
	}
	body.mobileOn #main_nav li.current_page_item {
		/*border-bottom: 1px solid #333;*/
		background-color: #415431;
	}
	body.mobileOn #main_nav li.current_page_item a,
	body.mobileOn #main_nav ul.sub-menu li.current_page_item a {
		color: white;
	}
	body.mobileOn #main_nav ul.sub-menu {
		background-color: transparent;
	}
	body.mobileOn #main_nav ul.sub-menu li {
		margin: 0;
	}
	body.mobileOn #main_nav ul.sub-menu li.current_page_item:hover {
		background-color: #415431;
	}
	body.mobileOn #content_container_inner {
		border-spacing: 0;
		display: block;
		width: auto;
	}
	body.mobileOn #content, body.mobileOn #sidebar {
		display: block;
		height: auto !important;
		padding-bottom: 22px; /* fixes bottom more-entries, should be added to other themes too*/
		width: auto;
	}
	body.mobileOn #content > div {
		width: auto;
	}
	body.mobileOn #sidebar ul.widgets {
		margin: 20px 0 0;
		width: auto;
	}
	body.mobileOn li.widget {
		margin: 0;
		padding: 30px 0 40px;
	}
	body.mobileOn .fl_l {
		margin: -5px 0 0 8px;
	}
}
